html, body
{
    margin:0px;
    padding:0px;
    height:100%;
    min-height:100%;

}


.top_bg
{
background:url('top_bg.jpg');
background-repeat:repeat-x;
background-position:left top;
}

.left_bg_top
{
background:url('left_bg_top.jpg');
background-repeat:no-repeat;
background-position:left top;
padding-left:20px;
}

.left_bg
{
background:url('left_bg.jpg');
background-repeat:repeat-y;
background-position:left top;
padding-right:10px;
}

#mainmenu
{
	background-color: red;
	color: red;
}

.m
{
background:url('menu_bg.jpg');
background-repeat:repeat-x;
background-position:left bottom;
}

.m1
{
padding-right:10px;
padding-left:10px;
background-color:#FDFDFD;

}


.menu_new_L1:active
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}
.menu_new_L1:link
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}
.menu_new_L1:visited
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}

.menu_new_L1:hover
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #D60101;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}
.menu_L1:active
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #D60101;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}
.menu_L1:link
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #D60101;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}
.menu_L1:visited
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #D60101;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}
.menu_L1:hover
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #D60101;
  FONT-FAMILY: Tahoma;
  text-decoration:none;
  text-transform:uppercase;
}



.menu_new_L1_bot:active
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:none;
}
.menu_new_L1_bot:link
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:none;
}
.menu_new_L1_bot:visited
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:none;
}

.menu_new_L1_bot:hover
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:underline;
}
.menu_L1_bot:active
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:underline;
}
.menu_L1_bot:link
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:underline;
}
.menu_L1_bot:visited
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:underline;
}
.menu_L1_bot:hover
{
  FONT-SIZE: 11px;
  font-weight:bold;
  COLOR: #000000;
  FONT-FAMILY: Arial;
  text-decoration:underline;
}



.input
{
  background-color:#FDFDFD;
  BORDER: #000000 1px solid;
  WIDTH: 200px;
  COLOR: #000000;
  FONT-SIZE: 11px;
  FONT-FAMILY: Tahoma;
  font-weight:normal;
  HEIGHT: 20px;
}


.vote_but
{
text-decoration:none;
width:80px;height:20px;
border: solid 1px #F1F1F1;
background-color:#F1F1F1;
color:#000000;
font-weight:normal;
font-size:11px;
font-family:Arial;
}

.search_but
{
text-decoration:none;
width:50px;height:20px;
border: solid 0px #4C4C4D;
background-color:#D60101;
color:#FFFFFF;
font-weight:bold;
font-size:9px;
font-family:Tahoma;

}


.inter_tit
{
color:#2D6C84;
}

.but_feed {
text-decoration:none;
width:86px;height:28px;
border: solid 0px #4C4C4D;
background-color:transparent;
color:#CB0000;
font-weight:bold;
font-size:12px;
font-family:Georgia;
text-decoration:underline;
}

.content {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial;FONT-WEIGHT: normal; text-align:justify;
}

TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial;FONT-WEIGHT: normal;
}


.pagetitle {
  FONT-SIZE: 13px;
  COLOR: #444444;
  FONT-FAMILY: Tahoma;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
  padding-left:0px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:0px;
  margin:0px;
  text-transform:uppercase;
}

.pagetitle2 {
  FONT-SIZE: 13px;
  COLOR: #939292;
  FONT-FAMILY: Tahoma;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
  padding-left:0px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:0px;
  margin:0px;
  text-transform:uppercase;
}

.mytitle {
  FONT-SIZE: 11px;
  COLOR: #444444;
  FONT-FAMILY: Tahoma;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
  padding-left:0px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:0px;
  margin:0px;
  text-transform:uppercase;
}

.mytitle2 {
  FONT-SIZE: 11px;
  COLOR: #939292;
  FONT-FAMILY: Tahoma;
  FONT-WEIGHT: bold;
  TEXT-DECORATION: none;
  padding-left:0px;
  padding-top:0px;
  padding-bottom:0px;
  padding-right:0px;
  margin:0px;
  text-transform:uppercase;
}



A:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline;FONT-WEIGHT: normal;
}
A:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial;  TEXT-DECORATION: underline;FONT-WEIGHT: normal;
}
A:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline;FONT-WEIGHT: normal;
}
A:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none;FONT-WEIGHT: normal;
}



.bot1
{
	FONT-SIZE: 11px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Tahoma;
  TEXT-DECORATION: none;
  FONT-WEIGHT: normal;
}


.bot2
{
	FONT-SIZE: 14px;
  COLOR: #FFFFFF;
  FONT-FAMILY: Georgia;
  TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
}




.bot_href:active {
	11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;FONT-WEIGHT: normal;
}
.bot_href:link {
	11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;FONT-WEIGHT: normal;
}
.bot_href:visited {
	11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;FONT-WEIGHT: normal;
}
.bot_href:hover {
	11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline;FONT-WEIGHT: normal;
}

.news_tit:active {
	FONT-SIZE: 14px; COLOR: #D60101; FONT-FAMILY: Arial; TEXT-DECORATION: underline;FONT-WEIGHT: bold;text-transform:uppercase;
}
.news_tit:link {
	FONT-SIZE: 14px; COLOR: #D60101; FONT-FAMILY: Arial;  TEXT-DECORATION: underline;FONT-WEIGHT: bold;text-transform:uppercase;
}
.news_tit:visited {
	FONT-SIZE: 14px; COLOR: #D60101; FONT-FAMILY: Arial; TEXT-DECORATION: underline;FONT-WEIGHT: bold;text-transform:uppercase;
}
.news_tit:hover {
	FONT-SIZE: 14px; COLOR: #D60101; FONT-FAMILY: Arial; TEXT-DECORATION: none;FONT-WEIGHT: bold;text-transform:uppercase;
}

a.listnews {
	width: 20px;
	height: 18px;
	display: block;
	text-decoration: none;
}

a.listnews:hover {
	background-color: #FAFAD2;
}


hr {height:1px; color:#7E7E7E;}
